Bug 169148 - [PATCH] www/py-selenium: update to 2.23.0
Summary: [PATCH] www/py-selenium: update to 2.23.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-16 10:00 UTC by koobs
Modified: 2012-06-18 02:30 UTC (History)
1 user (show)

See Also:


Attachments
py27-selenium-2.23.0.patch (2.17 KB, patch)
2012-06-16 10:00 UTC, koobs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description koobs 2012-06-16 10:00:31 UTC
- Update to 2.23.0
- OPTIONSG'ify
- Don't need DIST_SUBDIR
- Update pkg-plist

Port maintainer (douglas@douglasthrift.net) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 Wen Heping freebsd_committer 2012-06-16 10:58:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 Douglas Thrift 2012-06-17 20:22:58 UTC
I have looked over and tested these changes and I approve.

https://redports.org/buildarchive/20120616184632-43788/
-- 
Douglas William Thrift
<douglas@douglasthrift.net>
<http://douglasthrift.net/>
Comment 3 dfilter service freebsd_committer 2012-06-18 02:28:29 UTC
wen         2012-06-18 01:28:15 UTC

  FreeBSD ports repository

  Modified files:
    www/py-selenium      Makefile distinfo pkg-plist 
  Log:
  - Update to 2.23.0
  - OPTIONSG'ify
  - Don't need DIST_SUBDIR
  
  PR:             169148
  Submitted by:   koobs <koobs.freebsd@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.10      +4 -4      ports/www/py-selenium/Makefile
  1.9       +2 -2      ports/www/py-selenium/distinfo
  1.4       +3 -0      ports/www/py-selenium/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Wen Heping freebsd_committer 2012-06-18 02:29:44 UTC
State Changed
From-To: open->closed

Committed. Thanks!